ReflectionParameter::canBePassedByValue
ReflectionParameter::__construct
ReflectionParameter
PHP Manual

# ReflectionParameter::__clone

Clone

### Description

final private void ReflectionParameter::__clone ( void )

Clones.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

### See Also

- ReflectionParameter::toString
- Object cloning